ISCS#FEP - Task #42
Feature # 21 (Closed): 0000000

gooonm
04/23/2019 07:15 PM - xiangyang li

Status: Closed Start date: 04/23/2019

Priority: Normal Due date: 05/10/2019

Assignee: jiwei shi % Done: 100%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

History

#1 - 04/28/2019 02:03 PM - xiangyang li

- Assignee set to jiwei shi

#2 - 05/06/2019 01:14 PM - jiwei shi

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 06/28/2019 10:03 AM - xiangyang li

- Status changed from Resolved to Closed
